from app import app, db
from models import Notif

def create_notifs_table():
    with app.app_context():
        # Create the table
        Notif.__table__.create(db.engine)
        print("Notifications table created successfully!")

if __name__ == '__main__':
    create_notifs_table() 